Results 1 to 10 of 10
  1.    #1  
    So I got my Pre, installed Preware, and now, when I go to kernals, there is only UberKernel for Pixi/Pixi+, not for Pre.. Am I missing something here?
  2. #2  
    Go to manage feeds in the app menu and make sure all the WebOS Internals feeds are turned on, then tap Update Feeds.

    For more info go here: http://www.webos-internals.org/wiki/...ion:UberKernel
    "Patience, use the force, think." Obi-Wan


    Ready to try Preware? Get this first: Preware Homebrew Documentation
  3.    #3  
    Quote Originally Posted by vza33 View Post
    Go to manage feeds in the app menu and make sure all the WebOS Internals feeds are turned on, then tap Update Feeds.

    For more info go here: Application:UberKernel - WebOS Internals
    Okay, so I did that and it found UberKernel after that, and I installed it, but on the link you provided, it says that Preware should have asked me to restart my phone after I installed it, and it didn't ask me to...I manually restarted, is that mean there is a problem with my Preware version?

    EDIT: and when I open up Govnah to set the speed, it will not let me select anything but Palm Default...

    EDIT2: Wow, so I guess I don't even have version 1.4.5 of webOS..just got my Pre today so assumed it would be latest version..that's probably why I'm having all these problems..
    Last edited by spatel14; 09/22/2010 at 06:47 PM.
  4. TOOLEY's Avatar
    Posts
    190 Posts
    Global Posts
    308 Global Posts
    #4  
    update ur Pre to 1.4.5 if you haven't already. Than go to Preware n try to reinstall Uberkernal.
    it's nothing complicated. We are here to help.
  5. #5  
    there is a thread around here called overclocking for dummies or something like that. I'll see if I can find the link. It has a pretty good narrative on the basics.

    but in a nutshell, you need to have 1.4.5 installed, preware updated, uberkernel ang govnah installed. Then restart.
  6. #6  
    I've got my Pre overclocked...works great. Can the Pixi be overclocked with Preware yet?
  7. #7  
    Quote Originally Posted by Technologic 2 View Post
    I've got my Pre overclocked...works great. Can the Pixi be overclocked with Preware yet?
    Nope.
    Live free or DIE!
  8. #8  
    Quote Originally Posted by Cantaffordit View Post
    there is a thread around here called overclocking for dummies or something like that. I'll see if I can find the link. It has a pretty good narrative on the basics.

    but in a nutshell, you need to have 1.4.5 installed, preware updated, uberkernel ang govnah installed. Then restart.

    Here's the link:

    http://forums.precentral.net/palm-pr...g-dummies.html
  9. #9  
    Quote Originally Posted by Technologic 2 View Post
    I've got my Pre overclocked...works great. Can the Pixi be overclocked with Preware yet?
    but apparently there are still benefits to using uberkernel and govnah on the pixi.
  10. #10  
    [QUOTE=HelloNNNewman;2675084]Here's the link:

    [url]

    thanks!

Posting Permissions